Subject: Re: [mpls] New Version Notification for draft-esale-mpls-ldp-node-frr-00.txt

From: Santosh Esale <[email-masked]>
Date: Thu, 26 Mar 2015 23:07:33 +0000

We have submitted a new draft that describes fast re-route for
node protection in LDP based LSPs. Please let us know if you have
any questions or comments.

Thanks
Santosh (on behalf of authors)

On 3/25/15, 3:09 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-esale-mpls-ldp-node-frr-00.txt
>has been successfully submitted by Santosh Esale and posted to the
>IETF repository.
>
>Name:		draft-esale-mpls-ldp-node-frr
>Revision:	00
>Title:		Fast Reroute for Node Protection in LDP-based LSPs
>Document date:	2015-03-24
>Group:		Individual Submission
>Pages:		7
>URL:            
>http://www.ietf.org/internet-drafts/draft-esale-mpls-ldp-node-frr-00.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-esale-mpls-ldp-node-frr/
>Htmlized:       
>http://tools.ietf.org/html/draft-esale-mpls-ldp-node-frr-00
>
>
>Abstract:
>   This document describes procedures to support node protection for
>   (unicast) Label Switched Paths(LSPs) established by LDP("Label
>   Distribution Protocol"). In order to protect a node N, the Point of
>   Local Repair (PLR) of N must discover the Merge Points(MPTs) of node
>   N such that traffic can be redirected to them in case node N fails.
>   Redirecting the traffic around the failed node N depends on existing
>   point-to-point LSPs originated from the PLR to the MPTs while
>   bypassing the protected node N.  The procedures described in this
>   document are topology independent in a sense that they provide node
>   protection in any topology.
>
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat